/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a {
  text-decoration: none; }

:root {
  text-rendering: optimizeLegibility; }

body {
  font-family: miller-text, serif;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  color: #333230; }

h2 {
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 1.25rem;
  line-height: 1.25; }
  @media (min-width: 900px) {
    h2 {
      font-size: 1.5rem; } }

p {
  font-family: miller-text, serif;
  font-variant-numeric: lining-nums;
  -moz-font-feature-settings: "lnum";
  -webkit-font-feature-settings: "lnum";
  font-feature-settings: "lnum"; }
  p strong {
    font-weight: 700; }

::selection {
  background-color: rgba(51, 50, 48, 0.15); }

::-moz-selection {
  background-color: rgba(51, 50, 48, 0.15); }

html {
  box-sizing: border-box;
  background: #fff9f1 url("/assets/img/dust-dark.png") repeat;
  background-size: 238px 238px; }

body {
  display: grid;
  grid-template-rows: auto 1fr auto;
  height: 100vh; }

img {
  max-width: 100%; }

.siteHeader {
  background: transparent url("../assets/img/pencil-swath.png") repeat-x;
  background-size: 1679px 93px;
  background-position: -300px;
  padding: 1.5rem 1.5rem 2.5rem; }
  @media (min-width: 900px) {
    .siteHeader {
      margin-bottom: 1.5rem; } }
  .siteHeader nav {
    display: grid;
    grid-template-columns: auto 1fr auto;
    align-items: center;
    font-family: neue-haas-grotesk-display, sans-serif;
    font-size: .75rem; }
    @media (min-width: 900px) {
      .siteHeader nav {
        font-size: .875rem; } }
    .siteHeader nav .logo {
      line-height: 0; }
      .siteHeader nav .logo svg {
        width: 48px; }
    .siteHeader nav ul {
      grid-column: 3/4; }
      .siteHeader nav ul li {
        display: inline-block; }
        .siteHeader nav ul li a {
          display: block;
          color: #333230;
          text-decoration: none;
          padding: 1px 10px 1px 1.5rem; }
          .siteHeader nav ul li a:hover {
            background: #333230 url("../assets/img/copied-4.jpg");
            background-size: 400px 300px;
            color: #fff9f1; }

article {
  padding: 1.5rem 0 2.5rem; }
  @media (min-width: 900px) {
    article {
      padding: 2.5rem 0 4.5rem; } }
  article .postHeader {
    width: 86vw;
    max-width: 1000px;
    margin: 0 auto 1rem; }
    @media (min-width: 900px) {
      article .postHeader {
        width: 64vw;
        margin: 0 auto 1rem; } }
    article .postHeader .postMeta {
      display: grid;
      grid-template-columns: auto 1fr;
      align-items: end;
      position: relative;
      margin-bottom: 2.5rem;
      line-height: 1.125; }
      article .postHeader .postMeta:after {
        grid-column: 1/3;
        content: "";
        display: block;
        height: 4px;
        width: 100%;
        background-image: url("../assets/img/copied-3.jpg");
        background-size: 400px 300px; }
      article .postHeader .postMeta .postIndex {
        font-family: professor, neue-haas-grotesk-text, sans-serif;
        font-size: 1.5rem;
        -webkit-font-smoothing: auto;
        color: #3a4482;
        padding-left: 0.5rem;
        padding-right: 1rem;
        width: auto;
        position: relative;
        margin: 0; }
        @media (min-width: 900px) {
          article .postHeader .postMeta .postIndex {
            font-size: 2rem; } }
        article .postHeader .postMeta .postIndex:after {
          content: "";
          display: inline-block;
          position: absolute;
          bottom: 0;
          right: 0;
          height: 1rem;
          width: 4px;
          background-image: url("../assets/img/copied-3.jpg");
          background-size: 400px 300px; }
      article .postHeader .postMeta .postDate {
        width: auto;
        font-family: professor, neue-haas-grotesk-text, sans-serif;
        -webkit-font-smoothing: auto;
        font-size: 1.5rem;
        color: #3a4482;
        padding-left: 10px; }
        @media (min-width: 900px) {
          article .postHeader .postMeta .postDate {
            font-size: 2rem; } }
    article .postHeader .postTitle a {
      padding: 0 0 1rem 0;
      font-family: neue-haas-grotesk-display, sans-serif;
      font-size: 3.25rem;
      font-weight: 700;
      color: transparent;
      background-image: url("../assets/img/copied-1.jpg");
      background-color: #333230;
      background-size: 400px 300px;
      background-repeat: repeat-x;
      -webkit-background-clip: text;
      background-clip: text;
      line-height: 1;
      letter-spacing: -1.5px;
      text-decoration: none;
      position: relative;
      display: inline-block; }
      @media (min-width: 900px) {
        article .postHeader .postTitle a {
          font-size: 5rem;
          width: 75%; } }
  article h2 {
    width: 86vw;
    max-width: 1000px;
    margin: 0.5rem auto;
    padding-top: 0.5rem; }
    @media (min-width: 900px) {
      article h2 {
        width: 64vw; } }
  article p {
    width: 86vw;
    max-width: 1000px;
    margin: 0 auto 1.5rem;
    font-weight: 500;
    font-size: 1.125rem; }
    @media (min-width: 900px) {
      article p {
        font-size: 1.25rem;
        width: 64vw;
        margin: 0 auto 2.5rem; } }
    @media (min-width: 1420px) {
      article p {
        font-size: 1.5rem; } }
  article a {
    color: #333230;
    background: rgba(255, 197, 52, 0.45) url("../assets/img/wrinkle-2.png");
    background-size: 600px 450px;
    padding: 2px 7px;
    text-decoration: none; }
    article a:hover {
      background: rgba(255, 197, 52, 0.7) url("../assets/img/wrinkle-2.png"); }
  article figure {
    width: 90vw;
    max-width: 800px;
    margin: 0 auto 1.5rem;
    display: grid;
    grid-template-columns: repeat(10, 1fr);
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr max-content; }
    @media (min-width: 900px) {
      article figure {
        width: 64vw;
        margin: 0 auto 2.5rem; } }
    article figure:before {
      content: "";
      display: block;
      background: transparent url("/assets/img/blue-patch.png") no-repeat;
      background-size: 100% 100%;
      grid-column: 1/10;
      grid-row: 2/11; }
    article figure img {
      width: 100%;
      grid-column: 2/11;
      grid-row: 1/10;
      z-index: 1; }
      @media (min-width: 900px) {
        article figure img {
          justify-self: right;
          width: auto; } }
    article figure figcaption {
      grid-column: 2/11;
      grid-row: 10/11;
      font-family: professor, neue-haas-grotesk-text, sans-serif;
      -webkit-font-smoothing: auto;
      color: #3a4482;
      font-size: 1.5rem;
      text-align: right;
      align-self: center;
      padding: 1.5rem;
      line-height: 1.125; }
      @media (min-width: 900px) {
        article figure figcaption {
          font-size: 2rem; } }
  article blockquote p {
    width: 86vw;
    max-width: 1200px;
    margin: 0 auto 2rem;
    color: #3a4482;
    font-family: professor, neue-haas-grotesk-text, sans-serif;
    -webkit-font-smoothing: auto;
    font-size: 2rem;
    line-height: 1.125; }
    @media (min-width: 900px) {
      article blockquote p {
        width: 72vw;
        margin: 0 auto 2.5rem;
        font-size: 2.5rem;
        line-height: 1.25;
        text-align: justify; } }
    article blockquote p a {
      color: #3a4482;
      position: relative;
      background: transparent linear-gradient(rgba(58, 68, 130, 0.3) 100%, transparent 100%);
      background-position: left bottom 9px;
      background-repeat: repeat-x;
      background-size: 100% 2px;
      text-shadow: 2px 2px #fff9f1, 2px -2px #fff9f1, -2px 2px #fff9f1, -2px -2px #fff9f1; }
      @media (min-width: 900px) {
        article blockquote p a {
          background-position: left bottom 14px; } }
      article blockquote p a:hover {
        background: transparent linear-gradient(#3a4482 100%, transparent 100%);
        background-position: left bottom 9px;
        background-repeat: repeat-x;
        background-size: 100% 2px; }
        @media (min-width: 900px) {
          article blockquote p a:hover {
            background-position: left bottom 14px; } }
  article ul {
    width: 86vw;
    max-width: 850px;
    margin: 0 auto 1.5rem;
    list-style: disc;
    padding-left: 2.5rem; }
    @media (min-width: 900px) {
      article ul {
        width: 58vw;
        margin: 0 auto 2.5rem; } }
    article ul li {
      font-size: 1.125rem;
      margin: 0 0 1rem; }
      @media (min-width: 900px) {
        article ul li {
          font-size: 1.25rem;
          margin: 0 0 1rem; } }
  article ul.imageList {
    max-width: none;
    list-style: none;
    padding-left: 0; }
    @media (min-width: 900px) {
      article ul.imageList {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
        grid-gap: 1.5rem;
        width: 90vw; } }
  article ol {
    width: 86vw;
    max-width: 850px;
    margin: 0 auto 1.5rem;
    list-style: decimal;
    padding-left: 2.5rem; }
    @media (min-width: 900px) {
      article ol {
        width: 58vw;
        margin: 0 auto 2.5rem; } }
    article ol li {
      font-size: 1.125rem;
      margin: 0 0 1rem; }
      @media (min-width: 900px) {
        article ol li {
          font-size: 1.25rem;
          margin: 0 0 1rem; } }
  article .video {
    width: 86vw;
    max-width: 1200px;
    margin: 0 auto 1.5rem; }
    @media (min-width: 900px) {
      article .video {
        width: 72vw;
        margin: 0 auto 2.5rem; } }
    article .video .video__wrapper {
      overflow: hidden;
      position: relative;
      padding-bottom: 56.25%;
      height: 0; }
      article .video .video__wrapper iframe {
        position: absolute;
        top: 0;
        bottom: 0;
        width: 100%;
        height: 100%; }
  article .postFooter {
    line-height: 1.125; }
    article .postFooter p {
      font-family: neue-haas-grotesk-text, sans-serif;
      color: #9a968e;
      margin-bottom: 0;
      font-size: .75rem; }
      article .postFooter p span {
        text-transform: capitalize; }
    article .postFooter ul {
      width: 86vw;
      max-width: 1000px;
      font-family: neue-haas-grotesk-display, sans-serif;
      padding-left: 0; }
      @media (min-width: 900px) {
        article .postFooter ul {
          width: 64vw; } }
      article .postFooter ul li {
        display: inline-block;
        list-style: none;
        font-size: .75rem;
        text-transform: capitalize;
        color: #585753; }
        article .postFooter ul li:after {
          content: "/";
          color: #9a968e;
          font-family: neue-haas-grotesk-text, sans-serif;
          display: inline-block;
          padding: 0 2px 0 3px; }
        article .postFooter ul li:last-of-type:after {
          display: none; }

article.life .postHeader .postTitle a {
  background-image: url("/assets/img/copied-3.jpg"); }

article.experiences .postHeader .postTitle a {
  background-image: url("/assets/img/copied-4.jpg"); }
article.experiences figure:before {
  content: "";
  background: transparent url("/assets/img/orange-patch-angled.png") no-repeat;
  background-size: 100% 100%;
  grid-column: 1/11;
  grid-row: 1/11; }
article.experiences figure img {
  width: 100%;
  grid-column: 2/10;
  grid-row: 2/10;
  z-index: 1; }
  @media (min-width: 900px) {
    article.experiences figure img {
      justify-self: right;
      width: auto; } }
article.experiences figure figcaption {
  grid-column: 1/11;
  grid-row: 10/11;
  font-family: professor, neue-haas-grotesk-text, sans-serif;
  -webkit-font-smoothing: auto;
  color: #3a4482;
  font-size: 1.5rem;
  text-align: center;
  align-self: center;
  padding: 1.5rem;
  line-height: 1.125; }
  @media (min-width: 900px) {
    article.experiences figure figcaption {
      font-size: 2rem; } }

article.note header {
  width: 86vw;
  max-width: 1200px; }
  @media (min-width: 900px) {
    article.note header {
      width: 70vw; } }
  article.note header .postMeta {
    margin-bottom: 1.5rem; }
    article.note header .postMeta:after {
      background: transparent url("/assets/img/sketched-line.png") no-repeat;
      background-size: 190px 4px;
      height: 8px; }
    article.note header .postMeta .postIndex {
      line-height: inherit;
      font-size: 1.5rem; }
      article.note header .postMeta .postIndex:after {
        display: none; }
    article.note header .postMeta .postDate {
      padding: 0;
      font-size: 1.5rem; }
  article.note header h1 {
    display: none; }
article.note p {
  width: 86vw;
  max-width: 1200px;
  font-family: professor, neue-haas-grotesk-text, sans-serif;
  color: #3a4482;
  font-size: 2rem;
  line-height: 1.125; }
  @media (min-width: 900px) {
    article.note p {
      width: 70vw;
      font-size: 2.5rem;
      line-height: 1.25;
      text-align: justify; } }
  article.note p a {
    color: #3a4482;
    position: relative;
    background: transparent linear-gradient(#3a4482 100%, transparent 100%);
    background-position: left bottom 9px;
    background-repeat: repeat-x;
    background-size: 100% 2px;
    text-shadow: 2px 2px #fff9f1, 2px -2px #fff9f1, -2px 2px #fff9f1, -2px -2px #fff9f1; }
    @media (min-width: 900px) {
      article.note p a {
        background-position: left bottom 14px; } }
article.note .postFooter p {
  font-family: neue-haas-grotesk-text, sans-serif;
  color: #9a968e;
  margin-bottom: 0;
  font-size: .75rem; }
  article.note .postFooter p span {
    text-transform: capitalize; }
article.note .postFooter ul {
  width: 86vw;
  max-width: 1200px;
  font-family: neue-haas-grotesk-display, sans-serif;
  padding-left: 0; }
  @media (min-width: 900px) {
    article.note .postFooter ul {
      width: 70vw; } }
  article.note .postFooter ul li {
    display: inline-block;
    list-style: none;
    font-size: .75rem;
    text-transform: capitalize;
    color: #585753; }

section.about {
  width: 90vw;
  margin: 0 auto; }
  @media (min-width: 900px) {
    section.about {
      display: grid;
      grid-template-columns: 1fr 1fr;
      grid-gap: 4.5rem;
      justify-items: center;
      align-items: center; } }
  section.about figure {
    display: grid;
    max-width: 800px;
    grid-template-columns: repeat(10, 1fr);
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr max-content;
    margin-bottom: 2.5rem; }
    @media (min-width: 900px) {
      section.about figure {
        margin-bottom: 0; } }
    section.about figure:before {
      content: "";
      display: block;
      background: transparent url("/assets/img/blue-patch.png") no-repeat;
      background-size: 100% 100%;
      grid-column: 1/10;
      grid-row: 2/11; }
    section.about figure img {
      width: 100%;
      grid-column: 2/11;
      grid-row: 1/10;
      z-index: 1; }
      @media (min-width: 900px) {
        section.about figure img {
          justify-self: right;
          width: auto; } }
    section.about figure figcaption {
      grid-column: 2/11;
      grid-row: 10/11;
      font-family: professor, neue-haas-grotesk-text, sans-serif;
      -webkit-font-smoothing: auto;
      color: #3a4482;
      font-size: 1.5rem;
      text-align: right;
      align-self: center;
      padding: 1.5rem;
      line-height: 1.125; }
      @media (min-width: 900px) {
        section.about figure figcaption {
          font-size: 2rem; } }
  section.about div p {
    font-weight: 500;
    font-size: 1.125rem;
    margin-bottom: 1.5rem; }
    @media (min-width: 900px) {
      section.about div p {
        font-size: 1.25rem;
        margin-bottom: 2.5rem; } }
    @media (min-width: 1420px) {
      section.about div p {
        font-size: 1.5rem; } }
  section.about div a {
    color: #333230;
    background: rgba(255, 197, 52, 0.45) url("../assets/img/wrinkle-2.png");
    background-size: 600px 450px;
    padding: 2px 7px;
    text-decoration: none; }
    section.about div a:hover {
      background: rgba(255, 197, 52, 0.7) url("../assets/img/wrinkle-2.png"); }

section.work {
  width: 70vw;
  margin: 0 auto; }
  @media (min-width: 900px) {
    section.work {
      display: grid;
      justify-items: center;
      align-items: center; } }
  section.work p {
    font-family: professor, neue-haas-grotesk-text, sans-serif;
    color: #3a4482;
    font-size: 2rem;
    line-height: 1.125; }
    @media (min-width: 900px) {
      section.work p {
        font-size: 3rem;
        line-height: 1.25;
        text-align: justify; } }
    section.work p a {
      color: #3a4482;
      position: relative;
      background: transparent linear-gradient(#3a4482 100%, transparent 100%);
      background-position: left bottom 9px;
      background-repeat: repeat-x;
      background-size: 100% 2px;
      text-shadow: 2px 2px #fff9f1, 2px -2px #fff9f1, -2px 2px #fff9f1, -2px -2px #fff9f1; }
      @media (min-width: 900px) {
        section.work p a {
          background-position: left bottom 14px; } }

.pagination {
  width: 86vw;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 1fr; }
  .pagination:before {
    content: "";
    display: block;
    width: 50px;
    height: 8px;
    background: #333230 url("../assets/img/copied-3.jpg");
    background-size: 400px 300px;
    margin: 0 auto;
    margin-bottom: 1rem;
    grid-column: 1/3; }
  .pagination p:first-of-type {
    text-align: right; }
  .pagination p.strikethrough span {
    font-family: neue-haas-grotesk-display, sans-serif;
    color: #333230;
    padding: 0.5rem 1rem;
    text-decoration: line-through; }
  .pagination a {
    font-family: neue-haas-grotesk-display, sans-serif;
    text-decoration: none;
    color: #333230;
    padding: 0.5rem 1rem; }
    .pagination a:hover {
      text-decoration: underline; }

.siteFooter {
  padding: 2.5rem 0 1.5rem;
  text-align: center;
  align-items: center; }
  @media (min-width: 600px) {
    .siteFooter {
      padding: 2.5rem 1.5rem 1.5rem;
      text-align: left;
      display: grid;
      grid-template-columns: 1fr auto; } }
  .siteFooter ul {
    font-family: neue-haas-grotesk-text, sans-serif;
    margin-bottom: 1rem; }
    @media (min-width: 600px) {
      .siteFooter ul {
        margin-bottom: 0; } }
    .siteFooter ul li {
      display: inline-block;
      font-size: .75rem; }
      .siteFooter ul li a {
        font-family: neue-haas-grotesk-display, sans-serif;
        color: #585753;
        padding: 0 0.5rem; }
        .siteFooter ul li a:hover {
          text-decoration: underline; }
      .siteFooter ul li:last-of-type {
        display: block;
        padding: 0 0.5rem;
        font-size: .75rem;
        color: #9a968e; }
  .siteFooter p {
    display: inline-block;
    font-family: professor, neue-haas-grotesk-text, sans-serif;
    -webkit-font-smoothing: auto;
    font-size: 1.125rem;
    margin: 0;
    -webkit-font-smoothing: auto;
    color: #3a4482; }
    @media (min-width: 900px) {
      .siteFooter p {
        font-size: 1.25rem; } }
